Bug 248816 - mail/thunderbird, www/firefox: Bring cubeb to 957847c
Summary: mail/thunderbird, www/firefox: Bring cubeb to 957847c
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Some People
Assignee: freebsd-gecko (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-08-21 20:40 UTC by Ka Ho Ng
Modified: 2020-09-25 15:05 UTC (History)
3 users (show)

See Also:
jbeich: maintainer-feedback+


Attachments
This is from my github repo. (2.72 KB, patch)
2020-08-21 20:40 UTC, Ka Ho Ng
no flags Details | Diff
d144679cc82f5570a6338b331f4dbc150297e484.patch (5.01 KB, patch)
2020-08-23 18:50 UTC, Ka Ho Ng
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ka Ho Ng 2020-08-21 20:40:54 UTC
Created attachment 217429 [details]
This is from my github repo.

This patch brings cubeb support to 8d42b58.
Comment 1 Ka Ho Ng 2020-08-23 18:50:35 UTC
Created attachment 217462 [details]
d144679cc82f5570a6338b331f4dbc150297e484.patch

Bring cubeb to 957847c.
Comment 2 commit-hook freebsd_committer 2020-08-24 12:50:29 UTC
A commit references this bug:

Author: jbeich
Date: Mon Aug 24 12:50:22 UTC 2020
New revision: 546075
URL: https://svnweb.freebsd.org/changeset/ports/546075

Log:
  gecko: update OSS patches

  Changes:	https://github.com/kinetiknz/cubeb/compare/123ce2a...957847c
  PR:		248816
  Submitted by:	Ka Ho Ng

Changes:
  head/mail/thunderbird/Makefile
  head/mail/thunderbird/files/patch-cubeb-oss
  head/www/firefox/Makefile
  head/www/firefox/files/patch-cubeb-oss
  head/www/firefox-esr/Makefile
  head/www/firefox-esr/files/patch-cubeb-oss
Comment 3 commit-hook freebsd_committer 2020-08-24 12:56:37 UTC
A commit references this bug:

Author: jbeich
Date: Mon Aug 24 12:55:58 UTC 2020
New revision: 546080
URL: https://svnweb.freebsd.org/changeset/ports/546080

Log:
  MFH: r546075

  gecko: update OSS patches

  Changes:	https://github.com/kinetiknz/cubeb/compare/123ce2a...957847c
  PR:		248816
  Submitted by:	Ka Ho Ng
  Approved by:	ports-secteam blanket

Changes:
_U  branches/2020Q3/
  branches/2020Q3/mail/thunderbird/Makefile
  branches/2020Q3/mail/thunderbird/files/patch-cubeb-oss
  branches/2020Q3/www/firefox/Makefile
  branches/2020Q3/www/firefox/files/patch-cubeb-oss
  branches/2020Q3/www/firefox-esr/Makefile
  branches/2020Q3/www/firefox-esr/files/patch-cubeb-oss